<!DOCTYPE html>
<html>
      <head>
        <title>Tablas y listas</title>

        <style>
          table, th, td {
            border: 1px solid black;
            border-collapse: collapse;
          }
          th, td {
            padding: 40px;
            text-align: center;
          }
        </style>
      </head>
  <body>
      <h1>Tablas y listas</h1>
      <h2>Videojocs / videogames</h2>
      <ol>
       <li>Top 10 de Videojocs que han fet història a la vida:
          <ol start="2">
              <li>Super Mario Bros.</li>
              <li>Pokemon</li>
              <li>God of war</li>
              <li>Legue of legends</li>
              <li>Rocket legue</li>
              <li>Super Smash bros</li>
              <li>the legend of Zelda</li>
              <li>Horizon zero Dawn</li>
              <li>ghost of tsishima</li>
          </ol>
      </li>
      <li>Personajes del alguns jocs:
            <ul>
              <li>Kratos (God of war)</li>
              <li>Pikachu (Pokemon)</li>
              <li>Aloy (Horizon zero dawn)</li>
              <li>Link (the legend of Zelda)</li>
              <li>Mario (Super Mario Bros)</li>
            </ul>
        </li>

      <li>Informaci&oacute; d'alguns jugadors de futbol</li>
        <ul>
          <li>Barça
            <ul>
              <li>Lionel Messi

                <ul>
                  <li>Partits: 690</li>
                  <li>Goles: 603</li>
                  <li>Asistencias: 252</li>
                </ul>
              </li>

              <li>Luis Suárez
                <ul>
                  <li>Partits: 253</li>
                  <li>Goles: 180</li>
                  <li>Asistencias: 86</li>
                </ul>
              </li>

              <li>Gerard Piqué
                <ul>
                  <li>Partits: 505</li>
                  <li>Goles: 47</li>
                  <li>Asistencias: 7</li>
                </ul>
              </li>

              <li>Sergio Busquets
                <ul>
                  <li>Partits: 541</li>
                  <li>Goles: 13</li>
                  <li>Asistencias:30</li>
                </ul>
              </li>

              <li>Marc-André Ter Stegen

                <ul>
                  <li>Partits: 197</li>
                  <li>Porter&iacute;a a 0: 83</li>
                  <li>Paradas: 522</li>
                </ul>
              </li>

            </ul>

          </li>


        </ul>
        </ol>
        <h2>Horari ISM</h2>
        <table>
          <tr>
            <th colspan="6" style="background-color:#ff5733"><b>Horari ISM</b></th>
          </tr>
            <tr>
              <td>16:00 - 16:55</td>
              <td>M11</td>
              <td>M04</td>
              <td>M06</td>
              <td>M07</td>
              <td>M06</td>
            </tr>
            <tr>
              <td>16:55 - 17:50</td>
              <td>M11</td>
              <td>M04</td>
              <td>M06</td>
              <td>M07</td>
              <td>M08</td>
            </tr>
            <tr>
              <td>17:50 - 18:45</td>
              <td>M08</td>
              <td>M08</td>
              <td>M07</td>
              <td>M11</td>
              <td>M04</td>
            </tr>
            <tr>
              <td>18:45 - 19:15</td>
              <td colspan="5" style="background-color:#00b24b">PATI</td>

            </tr>
            <tr>
              <td>19:15 - 20:10</td>
              <td>M08</td>
              <td>M08</td>
              <td>M07</td>
              <td>Tutoria</td>
              <td>M04</td>
            </tr>
            <tr>
              <td>20:10 - 21:05</td>
              <td></td>
              <td>M07</td>
              <td>M08</td>
              <td>M06</td>
              <td>M04</td>
            </tr>
            <tr>
              <td>21:05 - 22:00</td>
              <td></td>
              <td>M07</td>
              <td>M04</td>
              <td>M06</td>
              <td></td>
            </tr>
          </table>
          <br>
          <br>
          <h2>Dieta equilibrada</h2>
          <table>
            <tr>
              <th colspan="8" style="background-color:#00f3ff">Dieta equilibrada</th>
            </tr>
            <tr>
              <td>Esmorzar</td>
              <td><img src="zumo_con_bikini.png" alt="Zumo" height="100" width="100">
                Zumo de naranja con un bikini</td>
              <td><img src="Leche_cereales_frutas.jpg" alt="Leche_cereales_frutas" height="100" width="100">
                Leche con cereales y un Frutas</td>
              <td><img src="Huevos_con_beicon.png" alt="Huevos_con_beicon" height="100" width="100">
                Huevos con beicon</td>
              <td><img src="cafe_leche_galletas.png" alt="cafe_leche_galletas" height="100" width="100">
                Cafe con leche y galletas</td>
              <td><img src="Bocadillo_jamon_zumo.png" alt="bocadillo_jamon_zumo" height="100" width="100">
                Bocadillo de jamon serano y zumo de frutas</td>
              <td><img src="leche_cereales_tostada.png" alt="leche_cereales_tostada" height="100" width="100">
                Leche con cereales y tostada de queso</td>
              <td><img src="Bocadillo_patanegra_zumo.png" alt="Bocadillo_patanegra_zumo" height="100" width="100">
                Bocadillo de pata negra con zumo de naranja</td>
            </tr>
            <tr>
              <td>Esmorzar mig dia</td>
              <td><img src="platano.png" alt="platano" height="100" width="100">
                Platano</td>
              <td><img src="melocoton.png" alt="melocoton" height="100" width="100">
                Melocot&oacute;n</td>
              <td><img src="bocadillo_jamon_queso.png" alt="bocadillo_jamon_queso" height="100" width="100" >
                Bocadillo de queso y jamon endulce</td>
              <td><img src="smoothie-de-chocolate-y-platano.png" alt="smoothie-de-chocolate-platano" height="100" width="100">
                Batido de plantano con chocolate</td>
              <td><img src="yogur.png" alt="yogur.png" height="100" width="100">
                Yogur y nueces</td>
              <td><img src="te_verde_galletas.png" alt="te_verde_galletas.png" height="100" width="100">
                T&eacute; verde con galletas</td>
              <td><img src="bocadillo-queso.png" alt="bocadillo-queso.png" height="100" width="100">
                Bocadillo de queso y agua mineral</td>
            </tr>
            <tr>
              <td>Dinar</td>
              <td><img src="Macarrones.png" alt="Macarrones.png" height="100" width="100">
                Macarrones con bolo&ntilde;esa y Fruta</td>
              <td><img src="pollo_a_la_plancha_con_judias_y_patatas.png" alt="pollo_a_la_plancha_con_judias_y_patatas.png" height="100" width="100">
                Judias verdes y pollo a la plancha</td>
              <td><img src="Ensalada.png" alt="Ensalada.png" height="100" width="100">
                Ensalada con arroz y Ternera</td>
              <td><img src="pescado.png" alt="pescado.png" height="100" width="100">
                Pescado azul con verduras</td>
              <td><img src="tortilla-patatas.png" alt="tortilla-patatas.png" height="100" width="100">
                Tortilla de patatas y Ensalada</td>
              <td><img src="lentejas.png" alt="lentejas.png" height="100" width="100">
                Lentejas sin carne</td>
              <td><img src="pizza-jamon-york-queso-mozzarella-salsa-tomate-oregano2.png" alt="pizza-jamon-york-queso-mozzarella-salsa-tomate-oregano2.png" height="100" width="100">
                Pizza de jamos y queso o Verduras gratinadas</td>
            </tr>
            <tr>
              <td>Berenar</td>
              <td><img src="yogur.png" alt="yogur" height="100" width="100">
                Yogur</td>
              <td><img src="te_verde_galletas.png" alt="te_verde_galletas.png" height="100" width="100">
                T&eacute; verde</td>
              <td><img src="manzana.png" alt="manzana.png" height="100" width="100">
                Manzana</td>
              <td><img src="platano.png" alt="" height="100" width="100">
                Platano</td>
              <td><img src="Bocadillo_jamon_zumo.png" alt="Bocadillo_jamon_zumo.png" height="100" width="100">
                Bocadillo</td>
              <td><img src="yogur.png" alt="yogur.png" height="100" width="100">
                Yogur con avena</td>
              <td><img src="chocolate.png" alt="chocolate.png" height="100" width="100">
                Chocolate</td>
              <tr>
            <tr>
              <td>Sopar</td>
              <td><img src="crema_de_verduras.png" alt="crema_de_verduras.png" height="100" width="100">
                Crema de Verduras y yogur</td>
              <td><img src="pollo_a_la_plancha_con_judias_y_patatas.png" alt="pollo_a_la_plancha_con_judias_y_patatas.png" height="100" width="100">
                Pollo a la plancha</td>
              <td><img src="tortilla.png" alt="tortilla.png" height="100" width="100">
                Tortilla a la francesa</td>
              <td><img src="franktofu.png" alt="franktofu.png" height="100" width="100">
                Salchichas de tofu</td>
              <td><img src="pavo.png" alt="pavo.png" height="100" width="100">
                Pavo a la plancha</td>
              <td><img src="tortilla.png" alt="tortilla.png" height="100" width="100">
                Tortilla de at&uacute;n</td>
              <td><img src="pescado.png" alt="pescado.png" height="100" width="100">
                Pescado a la plancha</td>
            <tr>
          </table>
  </body>
</html>
